@charset "UTF-8";

@media all
{

  html * { font-size: 100.01% }

  body {
    font-family:Arial, Verdana, Times New Roman,Arial,sans-serif;
    font-size: 75.00%;
    /*font-size:12px;*/ 
    color: #000;
  
  }

  h1,h2,h3,h4,h5,h6 { 
    font-family: Arial,  sans-serif; 
    margin:0;
    font-weight:normal;
    color:#004085;
    

  }

  h1 { font-size: 150%; margin:0 0 1em 0;font-weight:bold;}                        /* 24px */
  h2 { font-size: 130%;margin: 0.5em 0 1em 0;}                        /* 24px */
  h3 { font-size: 100%; margin: 0.5em 0 0.5em 0;}                        /* 18px */
  h4 { font-size: 133.33% }                     /* 16px */
  h5 { font-size: 116.67% }                     /* 14px */
  h6 { font-size: 116.67%;}  /* 14px */
  

  a img, img a{border:0;}
  
  p { line-height: 1.5em; margin: 0 0 1em 0; }
  span.important {color: #FF0000;}
  
  
  
  /*spalte 3 grundsätzlich kleinere schrift*/
  #col1 ol{

  }
  #col1 ol li ol{
    margin:1em 0 0 0;
  }
  #col1 ol li{
    margin:0 0 1em 2em;
    line-height: 1.5em;
  }
  #col1 ul, , #col1 div.csc-textpic .csc-textpic-text ul { 
    line-height: 1.5em; 
    margin:0;  
    padding:0px; 
  }
  #col1 ul li, #col1 div.csc-textpic .csc-textpic-text ul li { 
    margin:0 0 1em 1em;
    line-height: 1.5em;
    padding:0 0 0 10px;
    list-style:none;
    background: url(../img/li-blau.gif) no-repeat 0px 7px;
  }
  #col1 ul li ul{
    margin:1em 0 0 0;
  }
  #col1 ul li ul li{
    background: url(../img/li-blaurand.gif) no-repeat 0px 7px;
  }  
 
  #col1 div.ce-list ul{ 
    line-height: 1.5em; 
    margin: 0 0 15px 0;  
    padding:3px 5px 3px 0px; 
  }
  #col1 div.ce-list li { 
    margin-left: 1em;
    line-height: 1.8em;
    padding:0 0 0 20px;
    list-style: none; 
    background: url(../img/list.png) no-repeat 0px 7px;
  }
  #col1 ul.f3-widget-paginator li{
    padding:0;
    background: none;
  }
    
  #col3 ul{ line-height: 1.0em; margin: 0 0 1em 0; }
  #col3 li { 
    margin-left: 0; 
    line-height: 1.5em; 
  } 
    #col1 div.csc-textpic ul{
    margin:0;
    padding:0;
  }
  #col1 div.csc-textpic ul li{
    margin-left:0px!important;
    margin-right:10px!important;
    list-style:none;
    background:none!important;
    padding:0;
  }
  #col1 ul li, #col1 div.csc-textpic .csc-textpic-text ul li { 
    background: url(../img/li-blau.gif) no-repeat 0px 7px!important;
  }
  cite, blockquote { font-style:italic }
  blockquote { margin: 0 0 1em 1.5em }

  strong,b { font-weight: bold }
  em,i { font-style:italic }

  pre, code { font-family: monospace; font-size: 1.1em; }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dashed #c00;
    cursor: help;
  }

  /**
   * Classes
   */
  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;  }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;  }
  
  dd.csc-textpic-caption{
    font-size:1em;
    color: #004085; /*#c1be99;*/
    font-style: italic;
    padding:5px 0 0 0;
  }

  div.clear{
    clear:both;
  }
  p.copy{
    text-align: center;
    color:#999;
    padding:3px 0 5px 0;
  }
  p.copy a{
    color:#999;
    text-decoration: none;
  }

 /* -----------------TopElem-----------------------------------------*/
 div.topElem{
   margin:11px 4px 0 0;
 }
 div.topElem div.ce-box{
   margin:0 0px 0 0;
 }
 div.topElem div.ce-box p{
   margin:0;
 }
   
 /* -----------------NEWS--------------------------------------------*/
 
 div.newsbox{
   margin:11px 4px 0 0;
 }
 div.newsbox div.news-header, #col3 div.csc-header{
   text-align: right;
 }
 div.newsbox h2, #col3 div.csc-header h2{
   color:#fff;
   font-size: 14px;
   padding:5px;
   margin:8px 2px 2px 0;
  background: #6594c3;
   -webkit-border-top-left-radius: 7px;
   -webkit-border-bottom-left-radius: 0px;
   -webkit-border-top-right-radius: 7px;
   -webkit-border-bottom-right-radius: 7px;
   -khtml-border-top-left-radius: 7px;
   -khtml-border-top-right-radius: 7px;
   -khtml-border-bottom-right-radius: 0px;
   -khtml-border-bottom-left-radius: 0px;
     -moz-border-radius-topleft: 7px;
     -moz-border-radius-bottomleft: 0px;
     -moz-border-radius-topright: 7px;
     -moz-border-radius-bottomright: 0px;
     border-top-left-radius: 7px;
     border-bottom-left-radius: 0px;
     border-top-right-radius: 7px;
     border-bottom-right-radius: 0px;
     text-align: center;
     display: inline-block;  
 }
 div.newsbox ul{
   list-style: none;
   margin:0;
   padding:0;
 }
 div.newsbox ul li{
   background: #e5ebf3;
   margin:0 0 2px 0;
   -webkit-border-top-left-radius: 7px;
   -webkit-border-bottom-left-radius: 7px;
   -webkit-border-top-right-radius: 0px;
   -webkit-border-bottom-right-radius: 0px;
   -khtml-border-top-left-radius: 7px;
   -khtml-border-top-right-radius: 0px;
   -khtml-border-bottom-right-radius: 0px;
   -khtml-border-bottom-left-radius: 7px;
     -moz-border-radius-topleft: 7px;
     -moz-border-radius-bottomleft: 7px;
     -moz-border-radius-topright: 0px;
     -moz-border-radius-bottomright: 0px;
     border-top-left-radius: 7px;
     border-bottom-left-radius: 7px;
     border-top-right-radius: 0px;
     border-bottom-right-radius: 0px;   
 }
 div.newsbox ul li p{
   padding:3px 3px 3px 9px;
   margin:0;
 }
 div.newsbox ul li p a{
   color:#000;
   text-decoration: underline;
 }
 /* new news*/
 .news-single .article .news-img-wrap{
   width:450px;
 }
 
 div.news-single div.facebook{
   margin:15px 0 10px 0;
   display: none;
 }
 div.news-single div.facebook div.like,
 div.news-single div.facebook div.share{
   float:left;
 }
 div.news-single div.facebook div.twitter{
   float:right;
 }  
 
 .news .article .news-img-wrap a{
   float:none;
   border:none;
 }
 .news .article .news-img-wrap{
   float:none;
 }
 div.news-list-container{
   border-top:1px solid #c1be99;
 }
 div.news-list-item{
   padding:10px 0 10px 0;
   border-bottom:1px solid #c1be99;
 }
 div.news-list-container H2{
   margin: 0 0 1em 0;
 }
 div.news-list-container H2 a{
   text-decoration: none;
 }
 div.news-list-browse{
   margin:10px 0 20px 0;
   font-size: 11px;
 }
 
 div.news-single-item{
   padding:0;
 }
 div.news-single-backlink a{
   text-decoration: none;
 }
 
 #col1 div.news-related li{
   list-style: none;
   margin: 0;
 }
 .news-related-files .news-related-files-link a{
   padding-left:0;
 }
 /* ce-box right ------*/
 div.ce-box{
   padding:5px 10px 5px 10px;
   margin:0 4px 10px 0;
  background: #E5EBF3;
   -webkit-border-top-left-radius: 7px;
   -webkit-border-bottom-left-radius: 7px;
   -webkit-border-top-right-radius: 0px;
   -webkit-border-bottom-right-radius: 0px;
   -khtml-border-top-left-radius: 7px;
   -khtml-border-top-right-radius: 0px;
   -khtml-border-bottom-right-radius: 0px;
   -khtml-border-bottom-left-radius: 7px;
     -moz-border-radius-topleft: 7px;
     -moz-border-radius-bottomleft: 7px;
     -moz-border-radius-topright: 0px;
     -moz-border-radius-bottomright: 0px;
     border-top-left-radius: 7px;
     border-bottom-left-radius: 7px;
     border-top-right-radius: 0px;
     border-bottom-right-radius: 0px;
 
 }
 /* ce-box right ------*/
 div.ce-box-white{
   padding:5px 10px 5px 10px;
   margin:0 4px 10px 0;
  background: #fff;
   -webkit-border-top-left-radius: 7px;
   -webkit-border-bottom-left-radius: 7px;
   -webkit-border-top-right-radius: 0px;
   -webkit-border-bottom-right-radius: 0px;
   -khtml-border-top-left-radius: 7px;
   -khtml-border-top-right-radius: 0px;
   -khtml-border-bottom-right-radius: 0px;
   -khtml-border-bottom-left-radius: 7px;
     -moz-border-radius-topleft: 7px;
     -moz-border-radius-bottomleft: 7px;
     -moz-border-radius-topright: 0px;
     -moz-border-radius-bottomright: 0px;
     border-top-left-radius: 7px;
     border-bottom-left-radius: 7px;
     border-top-right-radius: 0px;
     border-bottom-right-radius: 0px;
 
 }

/* ---FE-LOGIN----------------------*/
  div.tx-felogin-pi1 form{
    margin:10px 0 10px 0;
  }
  div.tx-felogin-pi1 fieldset{
  border:1px solid #6594C3;
  padding:15px;
  }
  div.tx-felogin-pi1 fieldset legend{
    background: #6594C3;
    color:#fff;
    font-weight:bold;
    padding:5px;
  }
  div.tx-felogin-pi1 input{
    margin:0 0 10px 0;
  }
  div.tx-felogin-pi1 input[type="submit"]{
    margin:10px 0 10px 0;
  }
  
 /*-------------------membersearch------------------------------------*/
 div.tx-emdria-geosearch fieldset{
   border:none;
   margin:0 0 10px 0;
 }
 div.tx-emdria-geosearch fieldset.extendedSearch{
   display:none;
 }
 div.extendedSearch{
   margin:10px 0 0 0;
 }
 fieldset.extendedSearch select{
   display:block;
   margin:5px 0 10px 0;
 }
 div.tx-emdria-geosearch div.membersearch.radio{
   margin:10px 0 10px 0;
 }
 div.tx-emdria-geosearch div.membersearch.check label, div.tx-emdria-geosearch div.membersearch.radio label{
   margin:0 5px 0 10px;
 }
 #col1 ul.resultlist , #col1 ul.resultlist li{
   margin: 0;
   padding: 0;
   list-style: none;
   background: none;
 }
 #col1 ul.resultlist{
   margin:10px 0 10px 0;
 }
 #col1 ul.resultlist li{
   padding:10px;
   border-bottom:1px solid #003f85;
 }
 #col1 ul.resultlist li.odd{
   background: #e5ebf3;
 }
 #col1 div.tx-emdria-geosearch .single{
   padding:10px 0 0 0;
 }
 #col1 div.tx-emdria-geosearch .single dl{
   margin:0 0 10px 0;
 }
 /*------------------------Typo3 Standardforms------------------------*/
  .csc-mailform-field {
    padding: 0;
    margin: 0px 0px 20px 0px;
    height:auto;
    width: 100%;
  }
  .csc-mailform {
    margin: 0px 0px 0px 0px;
    padding: 0;
    border: 0;
    height:auto;
    width: 100%;
  }
  .csc-mailform Label {
    width: 200px;
    float: left;
    text-align: right;
    padding-right: 4px;
    padding-left: 5px;
    margin: 0;
  }
  /********csc-mailform-radio*********/
  span.csc-mailform-radio {
    margin: 10px 0px 0px 0px;
    /*float: left;*/
    border: 0px #000 solid;
    padding-bottom: 5px;
    height: auto;
  }
  span.csc-mailform-radio fieldset {
    border: 0px #000 solid;
  }
  .csc-mailform-radio label {
    float: none;
    width: auto;
    text-align: left;
  }
  .csc-mailform input.csc-mailform-radio {
    width: 15px;
    margin-top: 5px;
    border:0;
  }
  span.csc-mailform-radio legend {
    display: none;
  }
  span.csc-mailform-radio input {
    margin: 0px 0px 0px 11px;
    padding-bottom: 0px;
  }
  span.csc-mailform-radio[class] input {
    margin: 0px 0px -5px 0px;
    padding-bottom: 0px;
  }
  /*****************/
  .csc-mailform TEXTAREA {
    width: 230px;
    margin: 0px 0px 0px 215px;
    border: 1px solid #666;
    float:left;
    overflow: auto;
  }
  .csc-mailform INPUT {
    border: 0;
    width: 229px;
    height: 16px;
    line-height: 16px;
    padding: 0px;
    padding-left: 5px;
    text-align: left;
    font-weight: normal;
    margin: 0px 0px 5px 5px;
    border: 1px solid #666;
    background: #fff;
  }
  .csc-mailform INPUT.csc-mailform-submit {
    border: 0;
    width: 237px;
    height: 25px;
    line-height: 25px;
    padding: 0px 0px 3px 0px;
    text-align: center;
    font-weight: normal;
    background: #be1e00;
    margin: 5px 0px 5px 214px;
    border: 1px #808080 solid;
    color:#fff;
  }
  * html .csc-mailform INPUT.csc-mailform-submit {
    line-height: 14px;
    padding: 0px 0px 0px 0px;
    width: 230px;
    margin: 5px 0px 5px 205px;
    w\idth: 237px;
    ma\rgin: 5px 0px 5px 215px;
  }
  .csc-mailform INPUT.csc-mailform-submit:hover {
    background: #ccc;
    border: 1px #515151 solid;
  }
  /********csc-mailform-check*********/
  input.csc-mailform-check {
    width: 15px;
    border: 0px #808080 solid;
    margin: 2px 0px 0px 9px;
    padding: 0px 0px 0px 0px;
  }

  table { width: 100%; border-collapse:collapse; margin-bottom: 0.5em; }
  table.full { width: 100%; }
  table.fixed { table-layout:fixed }

  th,td { padding: 0.5em; }
  thead th { background: #E5E5E5; color: #333 }
  tbody th { background: #E5E5E5; color: #333 }
  tbody th.sub { background: #E5E5E5; color: #333 }
  
  /*absätze ohen abstand unten in table*/
  td p{
    margin-bottom:0;
  }
  
}

